body {
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
	text-align:left;
}
body, td {
	color:#666666;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	line-height:140%;
	word-spacing:normal;
	letter-spacing:normal;
}
img {
	border:0px;
	vertical-align:bottom;
}
a {
	outline:none;
}
.container {
	width:100%;
}
.ctop {
	width:100%;
	height:524px;
	background:#6ACCFA url(../images/design/bg_bigmap-2016.jpg%3F33243) left top no-repeat;
}
.sitesearchform {
	float:right;
	clear:none;
	margin:0px 0px 49px 0px;
	padding:9px 15px 0px 0px;
	width:196px;
	height:29px;
	background:url(../images/design/bg_search.png) 0px 9px no-repeat;
}
.sitesearchform #txtsearch {
	width:152px;
	padding:9px 0px 9px 0px;
	margin:0px 0px 0px 9px;
	border:none;
	color:#666666;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	line-height:100%;
	float:left;
	outline:none;
	background:none;
}
.sitesearchform #btnsearch {
	padding:0px;
	margin:0px;
	width:34px;
	height:27px;
	margin:1px 1px 0px 0px;
	float:left;
	cursor:pointer;
	outline:none;
}
.map_callouts {
	clear:both;
	float:left;
	width:100%;
}
.callout {
	position:absolute;
	width:276px;
	top:200px;
	left:300px;
	display:none;
}
.callout_arrow_top {
	clear:both;
	float:left;
	width:8px;
	height:19px;
	margin-left:8px;
	background:url(../images/design/map_callout_toparrow.png) left top no-repeat;
}
*html .callout_arrow_top {
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/_resources/images/design/map_callout_toparrow.png", sizingMethod="crop");
}
.callout_top {
	clear:both;
	float:left;
	width:276px;
	height:3px;
	font-size:1px;
	background:url(../images/design/map_callout_topborder.png) left top no-repeat;
}
.callout_middle {
	clear:both;
	float:left;
	width:270px;
	padding:0px 3px 0px 3px;
	background:url(../images/design/map_callout_middlebg.png) left top repeat-y;
}
.callout_middle td {
	line-height:120%;
	border-bottom:1px solid #CCCCCC;
}
.callout_bottom {
	clear:both;
	float:left;
	width:276px;
	height:3px;
	font-size:1px;
	background:url(../images/design/map_callout_bottomborder.png) left top no-repeat;
}
.callout_arrow_bottom {
	clear:both;
	float:left;
	width:8px;
	height:19px;
	margin-left:8px;
	background:url(../images/design/map_callout_bottomarrow.png) left top no-repeat;
}
*html .callout_arrow_bottom {
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/_resources/images/design/map_callout_bottomarrow.png", sizingMethod="crop");
}
.matrixsearch {
	width:262px;
	clear:both;
	float:left;
	position:absolute;
	background:url(../images/design/bg_searchbottom.png) left bottom no-repeat;
}
#frmmatrixsearch {
	padding:0px;
	margin:0px;
	width:100%;
	height:371px;
	clear:both;
	float:left;
	line-height:12px;
	background:#FFFFCC url(../images/design/gradient_separator.png) center bottom no-repeat;
	display:none;
}
#frmmatrixsearch input {
	width:147px;
	height:15px;
	color:#666666;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
}
#frmmatrixsearch select {
	width:123px;
	height:21px;
	color:#666666;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
}
#matrixsearchlink {
	clear:both;
	float:left;
	width:262px;
	height:48px;
	cursor:pointer;
	background:url(../images/design/bg_matrixsearch.png) left top no-repeat;
}
.clickinfo {
	width:262px;
	height:37px;
	margin-top:7px;
	clear:both;
	float:left;
	text-align:center;
	color:#333333;
	line-height:37px;
	background:url(../images/design/bg_clickmap.png) left top no-repeat;
}
.cbottom {
	width:100%;
	height:16px;
	background:url(../images/design/shadow_undermap.gif) left top repeat-x;
}
html>body .cbottom {  /* hack for non-IE browsers only */
	height:auto;
	min-height:16px;
}
.mainnav {
	clear:both;
	float:left;
	width:100%;
	padding:0px 49px 0px 49px;
	height:64px;
	background:url(../images/design/bg_mainnav.png) center top no-repeat;
}
.content {
	clear:both;
	float:left;
	width:910px;
	padding:0px 46px 0px 46px;
	height:220px;
}
html>body .content {  /* hack for non-IE browsers only */
	height:auto;
	min-height:220px;
}
.readmore {
	color:#00ADEF;
	text-decoration:none;
	font-weight:bold;
}
.ticker ul {
	clear:both;
	margin:0px;
	padding:0px;
	list-style:none;
	width:788px;
	height:38px;
	padding:24px 15px 0px 137px;
	text-align:left;
	border-top:1px solid #D4D4D4;
	background:url(../images/design/text_waterfacts.png) 15px 23px no-repeat;
}
.ticker li {
	display:none;
	background-color:#FFFFFF;
	font-size:12px;
	color:#0099FF;
	font-weight:bold;
	word-spacing:2px;
}
.ticker li span {
	background-color:#FFFFFF;
}
.footer {
	clear:both;
	float:left;
	width:900px;
	padding:0px 51px 0px 51px;
	height:120px;
	text-align:right;
	background:url(../images/design/bg_gradient_bottom.png) center top no-repeat;
}
.footer a {
	color:#666666;
	text-decoration:none;
}
.footer a:hover {
	color:#00ADEF;
}